Jump to content

8.0 product outdated notification


tbsky
 Share

Recommended Posts

Hi:

    some of our users are using endpoint 8.0. we plan to  upgrade them when 9.1 is mature. but users complained that eset give red alarm about the 8.0 product will be outdated at 2022 November. I check the default notification policy and the "Product Outdated" showing is disabled. is there other policy to disable the red alarm? or I need to force the default policy to make it work? attach the default policy picture.

  

a.png

Link to comment
Share on other sites

  • Administrators

No, it's not possible to disable it since the warning doesn't come from the product itself but from a module.

Link to comment
Share on other sites

53 minutes ago, Marcos said:

No, it's not possible to disable it since the warning doesn't come from the product itself but from a module.

that's too bad. it means currently endpoint 8.0 warning is out of control although is it still usable until November. as an administrator I know when is the good time to upgrade the product. maybe this time the mistake can not be recovered. I really hope next time Eset won't  make false alarm to our users.

Link to comment
Share on other sites

  • Administrators

If needed, please open a support ticket as we could offer a solution regarding the notifications.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...